See the light - agile, industrial strength, rapid web application development made easy

(Quick Reference) # refresh-dependencies ## Purpose The `refresh-dependencies` command refreshes application dependencies and installs any required plugins as necessary. Optionally the command can generate an XML dependency report. ## Examples
    grails refresh-dependencies
    grails refresh-dependencies myApplicationDependencies.xml
    grails refresh-dependencies --include-source myApplicationDependencies.xml
Usage:
    grails refresh-dependencies [options] [filename]
Arguments: `filename` - The path and name to use for an XML dependency report (optional) `--include-source` - Include source attachments when doing the refresh (optional) `--include-javadoc` - Include javadoc attachments when doing the refresh (optional) Fired Events: `StatusFinal` - After the refresh | Quick Reference (hide)